:root {
    --eld-dark: #07114a;
    --eld-light: #f5f6fc;
    --eld-primary: #5265d2;
    --eld-primary2: #5265d2;
    --eld-primary3: #07114a;
    --eld-primary4: #252e5f;
}

.navbar-brand {
    position: relative;
    width: 140px;
    height: 70px;
}

a.app-sidebar-item.garage-nav-item {
    /*color: #06124a;*/
    /*background-color: #f5f6fc;*/
    margin-left: 3px;
    margin-right: 3px;
}

.navbar-nav a,
.navbar-nav .active a,
.navbar-toggle {
    background-color: var(--eld-primary2) !important;
    color: var(--eld-light) !important;
}

.navbar-toggle .icon-bar {
    background-color: var(--eld-light) !important;
}

.navbar-nav a:hover,
.navbar-toggle:hover,
.navbar-nav a:active,
.navbar-toggle:active {
    background-color: var(--eld-primary4) !important;
}

.profile-client {
    color: var(--eld-light);
}

.profile-client svg path:nth-child(1) {
    stroke: var(--eld-light);
}

.profile-client svg path:nth-child(2) {
    fill: var(--eld-light);
}

.app-fleet-sidebar {
    background-color: #07114a;
}

.app-fleet-sidebar, .app-fleet-sidebar .app-fleet-sidebar-item {
    color: #ddddd5;
}

.app-fleet-sidebar-item .app-fleet-sidebar-item-icon {
    fill: #06124a;
}

.app-fleet-sidebar-item:hover .app-fleet-sidebar-item-icon {
    fill: var(--eld-primary2);
}
